/******************************/ 
/* HEIGHT - MOBILNI VERTIKALNO */

@media  only screen and (min-width: 600px) and (max-width: 995px), 
        only screen and (min-height: 250px) and (max-height: 450px) {

        .home-cover{
            height: 175vh !important;
        }

        .home-info-badge img{   
            width: 12vh !important;
        }


       }    







/***********************************/
@media (min-width: 1250px) and (max-width: 1400px) {
        /******************************/ 
    /* HOMEPAGE > 1 > COVER */

    .home-cover-logo img{width: 65vw;}
    .home-cover-subheading h2{width: 100%;}

    /******************************/ 
    /* HOMEPAGE > 2 > INFO */

    .home-info{width: 70vw;}

    .home-info-badge img{
        width: 5vw;
    }

    .solid{width: 75vw}

    /******************************/ 
    /* HOMEPAGE > 2 > DESCRIPTION */

    .home-desc{width: 70vw;}

    /******************************/ 
    /* HOMEPAGE > 3 > USE */  

    .home-use{
        width: 70vw;
    }


    .home-use-type-text{
        width: 95%;
        font-size: 13px !important;
    }

    .home-use-type img{
        width: 30%;
    }

    /******************************/ 
    /* HOMEPAGE > 4 > IMPACT */  

    .home-impact{max-width: 70vw;}

    .home-impact-left{
        width: 55%;
    }

    .home-impact-right{
        width: 40%;
    }

    .home-impact-two{
        margin-top: 15px;
    }

    /******************************/ 
    /* HOMEPAGE > 6 > QUALITY */  

    .home-quality{
        max-width: 70vw;
    }


    .home-quality-card-text{
        height: max-content;
        margin-bottom: 5px;
        font-size: 0.9em !important;
    }

    /* VIDEO */

    .home-video{
        width: 70vw;
    }
}


/* LAPTOP */

@media (min-width: 990px) and (max-width: 1250px) 
{
    /******************************/ 
    /* HOMEPAGE > 1 > COVER */

    .home-cover-logo img{width: 65vw;}
    .home-cover-subheading h2{width: 100%;}

    /******************************/ 
    /* HOMEPAGE > 2 > INFO */

    .home-info{width: 75vw;}

    .home-info-badge img{
        width: 5vw;
    }

    .solid{width: 80vw}

    /******************************/ 
    /* HOMEPAGE > 2 > DESCRIPTION */

    .home-desc{width: 75vw;}

    /******************************/ 
    /* HOMEPAGE > 3 > USE */  

    .home-use{
        width: 75vw;
    }


    .home-use-type-text{
        width: 95%;
        font-size: 13px !important;
    }

    .home-use-type img{
        width: 30%;
    }

    /******************************/ 
    /* HOMEPAGE > 4 > IMPACT */  

    .home-impact{max-width: 75vw;}

    .home-impact-left{
        width: 55%;
    }

    .home-impact-right{
        width: 40%;
    }

    .home-impact-two{
        margin-top: 15px;
    }

    /******************************/ 
    /* HOMEPAGE > 6 > QUALITY */  

    .home-quality{
        max-width: 75vw;
    }


    .home-quality-card-text{
        height: max-content;
        margin-bottom: 5px;
        font-size: 0.9em !important;
    }

    /* VIDEO */

    .home-video{
        width: 75vw;
    }
}   


/******************************/
/* TABLET */

@media (min-width: 480px) and (max-width: 990px) 
{
    /******************************/ 
    /* HOMEPAGE > 1 > COVER */

    .home-cover-logo img{
        width: 90vw;
    }

    @media (min-width: 480px) and (max-width: 650px){
        .home-info-badge{

            width: 48%;
            margin: auto;
        }

        .home-info-badge h6{
            height: auto;
            margin-bottom: 10px;
        }

    } 




    .home-cover-subheading h2{
        width: 100%;
    }

    /******************************/ 
    /* HOMEPAGE > 2 > INFO */  

    .home-info{width: 80vw;}
    .home-info-badge img{width: 5vh;}

    .solid{width: 80vw}

    /******************************/ 
    /* HOMEPAGE > 2 > DESC */  

    .home-desc{
        flex-direction: row;
        width: 75vw;
    }

    .home-desc-left{
        width: 60%;
        margin: auto;
    }

    .home-desc-left img{
        width: 100%;
    }

    .home-desc-right{
        width: 90%;
        margin: auto;
        text-align: center;
    }

    .home-desc-right-text h3{
        margin: auto;
    }

    .home-desc-bttn{
    text-align: center;    
    }

    /******************************/ 
    /* HOMEPAGE > 3 > USE */  

    .home-use{
        width: 75vw;
    }


    .home-use-cards{
        margin-top: 25px;
    }
    
    .home-use-type{
        width: 47%;
    }

    .home-use button:nth-child(-n + 2){
        margin-bottom: 35px;
    }

    .home-use-type-heading{
        width: 97%;
        margin: auto;
    }

    .home-use-type-text{
        width: 95%;
        font-size: 13px;
    }

    /******************************/ 
    /* HOMEPAGE > 4 > IMPACT */  

    .home-impact{
        max-width: 75vw;
        flex-direction: column-reverse;
    }

    .home-impact-right{
        width: 60%;
    }

    .home-impact-left{
        width: 90%;
        text-align: center;
    }

    .home-impact-left-heading{
        margin: auto;
    }


    /******************************/ 
    /* HOMEPAGE > 5 > TESTIMONIALS */  

    .home-testimonials{
        max-width: 85vw;
    }

    .home-testimonials-text p{
        max-width: 100%;
    }

    .home-testimonials-video{
        height: fit-content;
        flex-direction: column;
    }

    .video-left{
        width: 100%;
        margin-bottom: 20px;
    }

    .video-right{
        display: flex;
        flex-direction: row;
        gap: 2%;
        width: 100%;
    }

    .box{
        margin-top: 0px;
    }

    /******************************/ 
    /* HOMEPAGE > 6 > QUALITY */  

    .home-quality{
        max-width: 75vw;
    }

    .home-quality-card{
        width: 47%;
    }

    .home-quality div:nth-child(-n + 2){
        margin-bottom: 35px;
    }

    .home-quality-card-text{
        font-size: 13px !important;
        height: max-content;
        width: 95%;
        margin-bottom: 10px;
    }


    /******************************/ 
    /* HOMEPAGE > ? > VIDEO */  

    .home-video{
        width: 75vw;
    }

    .container-mob{
        display: flex;
    }

    .container{
        display: none !important;
    }
      

}




/* MOBILE */

@media (max-width: 480px) 
{
    /******************************/ 
    /* HOMEPAGE > 1 > COVER */  

    .home-cover{
        height: 95vh;
    }

    .home-cover-subheading h2{
        width: 95%;
        }

    .home-cover-logo img{
        width: 100vw;
    }

    /******************************/ 
    /* HOMEPAGE > 2 > INFO */  

    .home-cover-subheading h1{
        width: 95% !important;
    }

    @media (max-width: 325px) 
    {
        .home-cover-subheading h1{
            font-size: 1.5em !important;
        }

        .home-cover-subheading h2{
            font-size: 1.1em !important;
        }
    }

    .home-info-badge h6{
        height: auto !important;
        margin-bottom: 15px;
    }

    @media (max-width: 250px) {
        .home-info-badge h6{
            word-break:break-all;
        }
    }

    .home-info{
        width: 85vw;
        padding-bottom: 15px;
    }

    .home-info-badge{
        text-align: center;
        margin: auto;
        width: 50%;
    }
    
    .home-info-badge img{
        width: 5vh;
    }

    .home-info-badge h6{
        max-width: 95%;
        height: 18vw;
    }

    .solid{width: 90vw;}

    /******************************/ 
    /* HOMEPAGE > 2 > DESCRIPTION */  

    .home-desc{
        flex-direction: column;
        width: 80vw;
    }

    .home-desc-left{
        width: 75%;
    }

    .home-desc-right{
        width: 100%;
        text-align: center;
    }

    .home-desc-right h3{
        margin: auto;
    }

    .home-desc-bttn{
        text-align: center;
    }

    /******************************/ 
    /* HOMEPAGE > 3 > USE */  

    .home-three{
        padding-top: 35px;
        padding-bottom: 35px;
    }

    .home-use-text{
        width: 75vw;
        padding-bottom: 0px;

    }

    .home-use{
        width: 80vw;
    }

    .home-use-cards{
        flex-direction: column;
    }

    .home-use button:nth-child(-n + 3){
        margin-bottom: 35px;
    }

    .home-use-type-text{
        width: 95%;
        font-size: 14px;
    }

    .home-use-type{
        width: 100%;
    }

    .home-use div:nth-child(-n + 4){
        margin-bottom: 30px;
    }

    /******************************/ 
    /* HOMEPAGE > 4 > IMPACT */  

    .home-four{
        padding-top: 35px !important;

    }

    .home-impact{
        flex-direction: column-reverse;
        width: 80vw;
        max-width: 80vw;
    }

    .home-impact-left{
        margin: auto    ;
        text-align: center;
        width: 100%;
    }

    .home-impact-left h4{
        margin: auto;
    }

    .home-impact-right{
        width: 75%;
    }

    .home-impact-two{
        margin-top: 0px;
    }


    /******************************/ 
    /* HOMEPAGE > 5 > TESTIMONIALS */  

    .home-five{
        padding: 35px 0px 50px 0px;
    }

    .home-testimonials{
        max-width: 80vw;
    }

    .home-testimonials-text h3{
        width: 100%;

        font-size: 1.2em !important;
    }

    .home-testimonials-text p{
        max-width: 100%;
    }

    .home-testimonials-video{
        height: fit-content;
        flex-direction: column;
    }

    .video-left{
        width: 100%;
        margin-bottom: 15px;
    }

    .video-right{
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        flex-direction: row;
        width: 100%;
        row-gap: 10px;
    }

    .box{
        margin-top: 0px;
        width: 48%;
    }

    
    .btn{
        display: inline-block;
        text-decoration: none;
        background:#2e8d86;
        color: #fff;
        padding: 0.5em 1.2em;
        margin-top: 0px;
        margin-left: 0px;
        position: relative;
        transition: 0.2s ease-in-out;
         border-radius: 3px;
    }

    .btn:hover{
        transform: scale(.8);
    }

    /******************************/ 
    /* HOMEPAGE > 6 > QUALITY */  

    .home-six{
        padding-bottom: 35px;
    }

    .home-quality{
        max-width: 80vw;
        flex-direction: column;
    }

    .home-quality-card{
        width: 100%;
    }

    .home-quality div:nth-child(-n + 4){
        margin-bottom: 25px;
    }

    .home-quality-text{
        width: 100%;
        height: 7vh;
    }


        /******************************/ 
    /* HOMEPAGE > ? > VIDEO */  


    .home-video{
        width: 80vw;
    }

    .container-mob{
        display: flex !important;
    }

    .container{
        display: none !important;
    }
}

    